Subject: Re: Quality task force on web sites

From: Hakikur Rahman <[email-masked]>
Date: Tue, 05 Sep 2000 16:15:22 +0600

I think, this could be the time to think about it and if I would be 
permitted, I like to offer my assistance.

Regards.
Hakik.

At 11:31 AM 9/5/00 +0200, Barathy, RamaSubramaniam wrote:
>Hello Everybody,
>
>Would it not be nice to have some sort of quality control task force that
>assigns a quality level for the web sites through out the world.
>
>This would make the site developers to bring in the higher quality to the
>net.
>This could be used as an additional criteria in the search engines.
>This could make higher quality sites to be a revenue generator.
>
>
>With more and more web sites, we r getting lost in finding quality
>information.
>
>
>Regards
>Rams

--------------------------------------------------------------------------------
Engr. Md. Hakikur Rahman
Project Coordinator
SDNP-Bangladesh.
Email: [email-masked], [email-masked]
http://www.geocities.com/hakik_2000,  http://www5.50megs.com/hakik
-------------------------------------------------------------------------------

---

From: "Barathy, RamaSubramaniam" <[email-masked]>
Date: Tue, 5 Sep 2000 18:02:59 +0200

Dear Sir,
Some times we need to see certain things from a different level of
abstraction
to undertand the use of it in large.
Rams

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, September 05, 2000 5:55 PM
To: Barathy, RamaSubramaniam
Cc: [email-masked]'
Subject: Re: Quality task force on web sites 

-- 
				Valdis Kletnieks
				Operating Systems Analyst
				Virginia Tech
On Tue, 05 Sep 2000 17:36:31 +0200, "Barathy, RamaSubramaniam" said:
> It is like telling we dont need any ISO certification or CMM level in this

Odd, I've never found an ISO9001-certified loaf of bread at my local grocery
store.

The majority of *consumers* have never heard of ISO9001, nor understand
why they should care (or IF they should care).

Companies cite ISO9001 in procurement requests.  People surf the web.

The distinction is important.

---

From: [email-masked]
Date: Wed, 13 Sep 2000 21:37:37 EDT

I would have to agree.  The IETF does technical standards.  If you have one, 
please put it in from of the forum for review.  Just the process of defining 
what "quality" is (social, political, business, content currency, etc.) could 
be a laborious process.

The American Institute of Certified Public Accountants (AICPA) is drafting 
guidelines for Certificate Authorities, Online Privacy, etc.  Check out 
http://www.aicpa.org, look under "News for CPAs" and look at:

 - Download Exposure draft for WebTrust Program for Online Privacy
 - Download WebTrust Program for Certificate Authorities
 - Exposure Draft, Version 2.0 of the SysTrust Principles and Criteria.

Charlie